@font-face {
    font-family: "SegoeUi";
    font-weight: 300;
    src: url("../assets/fonts/segoeui.ttf");
    font-display: swap;
}

@font-face {
    font-family: "SegoeUi";
    font-weight: bold;
    src: url("../assets/fonts/segoeuib.ttf");
    font-display: swap;
}

@font-face {
    font-family: "SegoeUi";
    font-weight: lighter;
    src: url("../assets/fonts/segoeuil.ttf");
    font-display: swap;
}

html{
    font-size: 12px;
    font-family: "SegoeUi";
    font-weight: 300;
}

.margin {
    margin-left: 25px;
    margin-right: 25px;
}

.title{
    font-weight: bold;
    color: #2571B7;
    margin-top: 10%;
    font-size: 40px;
    text-align: center
}

.boxTitle{
    margin-top: 10%;
    font-size: 24px;
    font-weight: bold;
}

.desk{
    display: none !important;
}

@media(min-width:768px){
    .desk{
        display: block !important;
    }
}

@media(min-width:1024px){
    .margin {
        margin-left: 100px;
        margin-right: 100px;
    }

    .title{
        margin-bottom: 5%;
    }
}


